export const icons = {
  globe: [
    {
      path: 'M7.66667 14.6552C11.3486 14.6552 14.3333 11.5984 14.3333 7.82759C14.3333 4.05681 11.3486 1 7.66667 1C3.98477 1 1 4.05681 1 7.82759C1 11.5984 3.98477 14.6552 7.66667 14.6552Z'
    },
    {
      path: 'M1 7.82758H14.3333'
    },
    {
      path: 'M7.66667 1C9.33419 2.86963 10.2818 5.29594 10.3333 7.82759C10.2818 10.3592 9.33419 12.7855 7.66667 14.6552C5.99915 12.7855 5.0515 10.3592 5 7.82759C5.0515 5.29594 5.99915 2.86963 7.66667 1V1Z'
    }
  ],
  mail: [
    {
      path: 'M2.33333 1H13C13.7333 1 14.3333 1.61448 14.3333 2.36552V10.5586C14.3333 11.3097 13.7333 11.9241 13 11.9241H2.33333C1.6 11.9241 1 11.3097 1 10.5586V2.36552C1 1.61448 1.6 1 2.33333 1Z'
    },
    {
      path: 'M14.3333 2.36554L7.66667 7.14485L1 2.36554'
    }
  ],
  mapPin: [
    {
      path: 'M13 7.14483C13 11.9241 7 16.0207 7 16.0207C7 16.0207 1 11.9241 1 7.14483C1 5.51512 1.63214 3.95216 2.75736 2.79978C3.88258 1.6474 5.4087 1 7 1C8.5913 1 10.1174 1.6474 11.2426 2.79978C12.3679 3.95216 13 5.51512 13 7.14483Z'
    },
    {
      path: 'M7 9.19311C8.10457 9.19311 9 8.27607 9 7.14483C9 6.0136 8.10457 5.09656 7 5.09656C5.89543 5.09656 5 6.0136 5 7.14483C5 8.27607 5.89543 9.19311 7 9.19311Z'
    }
  ],
  sadFace: [
    {
      path: 'M20.3171 18.9931C20.3171 24.0991 19.1535 28.6723 17.3232 31.9339C15.475 35.2273 13.0789 36.9862 10.6585 36.9862C8.23819 36.9862 5.84206 35.2273 3.99388 31.9339C2.16355 28.6723 1 24.0991 1 18.9931C1 13.8871 2.16355 9.31391 3.99388 6.05234C5.84206 2.75895 8.23819 1 10.6585 1C13.0789 1 15.475 2.75895 17.3232 6.05234C19.1535 9.31391 20.3171 13.8871 20.3171 18.9931Z'
    }, 
    {
      path: 'M90.9999 18.9931C90.9999 24.0991 89.8364 28.6723 88.0061 31.9339C86.1579 35.2273 83.7617 36.9862 81.3414 36.9862C78.9211 36.9862 76.5249 35.2273 74.6767 31.9339C72.8464 28.6723 71.6829 24.0991 71.6829 18.9931C71.6829 13.8871 72.8464 9.31391 74.6767 6.05234C76.5249 2.75895 78.9211 1 81.3414 1C83.7617 1 86.1579 2.75895 88.0061 6.05234C89.8364 9.31391 90.9999 13.8871 90.9999 18.9931Z'
    },
    {
      path: 'M88.0733 81C88.0733 65.5741 68.5582 59.2138 46.5611 59.2138C24.564 59.2138 5.60986 65.5741 5.60986 81'
    }
  ],
  search: [
    {
      path: 'M9.33801 15.2222C13.5009 15.2222 16.8756 12.0385 16.8756 8.11111C16.8756 4.18375 13.5009 1 9.33801 1C5.17511 1 1.80042 4.18375 1.80042 8.11111C1.80042 12.0385 5.17511 15.2222 9.33801 15.2222Z'
    }, 
    {
      path: 'M18.7602 17L14.6616 13.1333'
    }
  ],
  star: [
    {
      path: 'M9 1L11.472 6.008L17 6.816L13 10.712L13.944 16.216L9 13.616L4.056 16.216L5 10.712L1 6.816L6.528 6.008L9 1Z'
    }
  ],
  users: [
    {
      path: 'M11.6667 13.2897V11.9241C11.6667 11.1998 11.3857 10.5052 10.8856 9.993C10.3855 9.48083 9.70724 9.1931 9 9.1931H3.66667C2.95942 9.1931 2.28115 9.48083 1.78105 9.993C1.28095 10.5052 1 11.1998 1 11.9241V13.2897'
    },
    {
      path: 'M6.33335 6.46207C7.80611 6.46207 9.00002 5.23934 9.00002 3.73103C9.00002 2.22273 7.80611 1 6.33335 1C4.86059 1 3.66669 2.22273 3.66669 3.73103C3.66669 5.23934 4.86059 6.46207 6.33335 6.46207Z'
    },
    {
      path: 'M15.6667 13.2897V11.9241C15.6662 11.319 15.4696 10.7312 15.1076 10.253C14.7456 9.77471 14.2388 9.43314 13.6667 9.28186'
    },
    {
      path: 'M11 1.08876C11.5736 1.23917 12.082 1.58083 12.4451 2.05986C12.8082 2.53889 13.0052 3.12804 13.0052 3.73445C13.0052 4.34086 12.8082 4.93002 12.4451 5.40905C12.082 5.88808 11.5736 6.22973 11 6.38014'
    }
  ]
};